@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Putty Squad Demo
REM Configuration: standard
REM 
config -set cpu "cycles=auto 6075 100%% limit 23880"
cd PUTTY
loadfix -24
CALL PUTSB.BAT
loadfix -f
cd..
cls
echo Thank you for playing Putty Squad Demo!
echo.
echo To play again, type PUTTY and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on